Subject: Ticket Assigned - late deliery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 16:42:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late deliery Umm Sultan                    Hello           08:23 PM, 18th Feb                     Umm Sultan                    Samia Samir here           08:24 PM, 18th Feb                   Mohammed                   Good evening Umm Sultan. Thank you for contacting us. My name is Mohammed. We would be happy to help you.           08:24 PM, 18th Feb                     Umm Sultan                    Mohammed I want to inquire about my parcel           08:24 PM, 18th Feb                     Umm Sultan                    9414662784           08:25 PM, 18th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:26 PM, 18th Feb                     Umm Sultan                    Okk           08:27 PM, 18th Feb                   Mohammed                   Please provide us with your 
 full contact number and address in order to be updated (house number - street name - neighborhood - city).           08:27 PM, 18th Feb                     Umm Sultan                    Al Muweilah ,Sharjah  Bldg no 2112  Flat no 104           08:28 PM, 18th Feb                   Mohammed                   Please provide us with your contact number.           08:29 PM, 18th Feb                     Umm Sultan                    050 1427100           08:30 PM, 18th Feb                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:34 PM, 18th Feb                   Mohammed                   Is there anything else may I assist you?           08:34 PM, 18th Feb                     Umm Sultan                    It's been 4 days now           08:35 PM, 18th Feb                   Moh
 ammed                   Be sure we will do the needful to deliver the order soon.           08:39 PM, 18th Feb                   Mohammed                   Is there anything else may I assist you?           08:39 PM, 18th Feb                     Umm Sultan                    No           08:40 PM, 18th Feb                     Umm Sultan                    Thats it           08:40 PM, 18th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.           08:42 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5728050